List Store Collections
curl --request GET \
--url https://api.orbbit.co/v1/stores/{id}/collections \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.orbbit.co/v1/stores/{id}/collections"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.orbbit.co/v1/stores/{id}/collections', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"data": [
{
"id": "shopify_collection_01k3b0c1d2e3f4g5h6j7k8m9np",
"title": "Single Origin",
"handle": "single-origin",
"description": "Coffees from one farm or co-op.",
"image": null,
"product_count": 12,
"published_at": "2025-02-01T00:00:00.000Z",
"updated_at": "2026-07-19T09:41:00.000Z",
"source": "shopify"
}
],
"next_cursor": null
}{
"error": {
"type": "invalid_request",
"message": "Unknown series: butter-spot"
}
}{
"error": {
"type": "unauthorized",
"message": "Missing or malformed Authorization: Bearer header"
}
}{
"error": {
"type": "forbidden",
"message": "This key is not scoped to get-store-collections"
}
}{
"error": {
"type": "not_found",
"message": "Unknown branded food: data_branded_food_01k0000000000000000000000"
}
}Shopify
List Store Collections
One store’s collections — the merchant’s own groupings of products.
Requires the get-store-collections scope.
GET
/
v1
/
stores
/
{id}
/
collections
List Store Collections
curl --request GET \
--url https://api.orbbit.co/v1/stores/{id}/collections \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.orbbit.co/v1/stores/{id}/collections"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.orbbit.co/v1/stores/{id}/collections', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"data": [
{
"id": "shopify_collection_01k3b0c1d2e3f4g5h6j7k8m9np",
"title": "Single Origin",
"handle": "single-origin",
"description": "Coffees from one farm or co-op.",
"image": null,
"product_count": 12,
"published_at": "2025-02-01T00:00:00.000Z",
"updated_at": "2026-07-19T09:41:00.000Z",
"source": "shopify"
}
],
"next_cursor": null
}{
"error": {
"type": "invalid_request",
"message": "Unknown series: butter-spot"
}
}{
"error": {
"type": "unauthorized",
"message": "Missing or malformed Authorization: Bearer header"
}
}{
"error": {
"type": "forbidden",
"message": "This key is not scoped to get-store-collections"
}
}{
"error": {
"type": "not_found",
"message": "Unknown branded food: data_branded_food_01k0000000000000000000000"
}
}Authorizations
Your API key, which starts with orbbit_data_.
Path Parameters
A store id as returned by GET /v1/stores
Query Parameters
Rows per page, default 50; anything above 200 is served as 200
Required range:
1 <= x <= 200The next_cursor of the previous page; absent starts from the first row